targets:
  $default:
    builders:
      ferry_generator|graphql_builder:
        enabled: true
        options:
          schema: mapflow|lib/features/mapflow/data/graphql/schema.graphql
          output_dir: __generated__
          type_overrides:
            JSON:
              name: JsonObject
              import: "package:built_value/json_object.dart"
      ferry_generator|serializer_builder:
        enabled: true
        options:
          schema: mapflow|lib/features/mapflow/data/graphql/schema.graphql
          output_dir: __generated__
          type_overrides:
            JSON:
              name: JsonObject
              import: "package:built_value/json_object.dart"
